@charset "utf-8";


// BaseBlackGreen : rgb("#003333"),
// BaseDarkGreen : rgb("#295644"),
// BaseGreen : rgb("#99cc66"),
// BaseBlackBlue : rgb("#283c52"),
// BaseDarkBlue : rgb("#28556b"),
// BaseBlue : rgb("#339999"),
// BaseLight : rgb("#ebf1dc"),
// HighlightRed : rgb("#f46d6e"),
// HighlightYellow : rgb("#ffd057"),



// Set your brand colors
$purple: #8a4d76;
$pink: #fa7c91;
$brown: #757763;
$beige-light: #d0d1cd;
$beige-lighter: #eff0eb;

// Path to Bulma's sass folder
@use "bulma-1.0.2/sass" with (
  $primary: #427296,
  $info: #a1c85f,
  $success: #99cc66,
  $warning: #283c52,
  $danger: #28556b,
  $light: #99cc66,
  $dark: #283c52,
  $text: #427296,
  $text-invert: #ebf1dc,
  $control-border-width: 2px,
  $input-shadow: none
);



// == Custom


:root {
  --logo1: #427296;
  --logo2: #a1c85f;

  --black-green: #003333;
  --dark-green: #295644;
  --green: #99cc66;
  --black-blue: #283c52;
  --dark-blue: #28556b;
  --blue: #339999;
  --light: #ebf1dc;

  --highlight-red: #f46d6e;
  --highlight-yellow: #ffd057;
}





// // == Bulma

// $blue: #06bcef;
// $pink: #ff8080;
// $pink-invert: #fff;
// $family-sans-serif: "Helvetica", "Arial", sans-serif;

// $primary: $pink;
// $primary-invert: $pink-invert;

// $primary: #427296;
// $primary-dark: #283c52;
// $primary-light: #f5f5f5;
// $info: #a1c85f;
// $info-light:#EBF1DC;
// $success: #99cc66;
// $warning: #283c52;
// $danger: #28556b;

// $light: #99cc66;
// $dark: #283c52;

// $text: #427296;
// $text-light: #339999;
// $text-strong: #28556b;
// $family-primary: 'Barlow', sans-serif;
// $family-secondary: 'Inter', sans-serif;




.debug {
  border: solid 1px red;
}


nav img {
  max-height: 1.75rem;
}

.active {
  color: var(--logo2);
}

#content {
  text-align: left;
}

#tag-filter, p.menu-label, a.menu-label {
  font-weight: 700;
  writing-mode: vertical-lr;
  text-orientation: revert;
  font-size: 2rem;
}

#tag-filter a {
  font-size: 3rem;
  color: var(--primary1);
  padding: .5em 0;
  /* margin: .5em 0; */
}


#main-page {
  background-color: #f3f7f9;
  min-height: 100%;
  display: inline-block;
}

.menu {
position: sticky;
display: inline-block;
vertical-align: top;
max-height: 100vh;
overflow-y: auto;
width: 8rem;
top: 0;
bottom: 0;
padding: 30px;
}

.is-background-image:hover {
  background-blend-mode: overlay;
  cursor: pointer;
}

.is-background-image {
  background-blend-mode: darken;
  background-position: center;
}

div.is-round.is-narrow {
  border-radius: 100%;
}

.content {
display: inline-block;
}

.mega-title {
  font-size: 8rem;
  text-align: center;
}

#frontpage .title.left{
  font-size: 1.6rem;
}

#frontpage .title.right {
  font-size: 1.6rem;
  font-weight: normal;
}

#frontpage .subtitle, footer .subtitle, #formation .subtitle{
  color: var(--primary3);
  font-weight: 600;
}

figure#qualiopi {
  padding: 2em 5em;
  background-color: var(--primary7);
}

footer .content, footer p {color: #ffffff;}

.button {
  border-radius: 2rem !important;
  border: solid 1px !important;
  box-shadow: 2px 2px 0px 0px !important;
}

.button:hover {
  box-shadow: -2px -2px 0px 0px !important;
}

.service {
  border: solid 1px #000;
  box-shadow: 2px 2px 0 0 #000;
  margin: 8px;
  border-radius: 16px;
  padding: 16px;
}

#formation .service p.title {
  margin-top: 24px;
  min-height: 2rem;
}

#formation .service p.subtitle {
  margin-bottom: 48px;
  min-height: 2rem;
  height: 2rem;
}

#formation .column.service {
  padding: 16px 32px 16px 32px;
}

.imgservicecontainer {
  background-color: var(--primary3);
  border-radius: 8px 8px 0 0;
  margin-bottom: 8px;
  margin: -4px;
}

.service figure.image img{
  height: 5em;
  width: auto;
  text-align: center;
  padding: 8px;
  object-fit: contain;
}

.member figure.image {
  background-color: var(--primary7);
  border-radius: 16px;
}

.name {
  border-radius: 16px;
  border: solid #000;
  box-shadow: 2px 2px 0 0;
  margin: 8px;
  font-size: 20px;
  font-weight: 800;
  line-height: 32px;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 0 8px;
}

.hashtag {
  margin: 8px;
  font-size: .5em;
}


.member img {
  /* width: 12rem; */
  /* height: 12rem; */
  object-fit: contain;
  height: fit-content;
  border-radius: 16px;
}

.contact img {
  height: 32px;
  width: auto;
}

p.title.left.is-small {
  font-size: 1.2rem;
  padding: 1rem 0;
}
/*
#blog p.title.right, #blog p.title.left {
  color: var(--primary7);
}*/

#blog p.title.right, #formation p.title.right{
  font-size: 4rem;
}

/*#blog .separator {
 background: var(--primary7);
}*/

.separator {
  width: 2px;
  height: 8rem;
  background: white;
}

#blog section.hero.has-background-info-light {
  background-image: url("../assets/blog_background.png") !important;
  background-size: cover;
  background-position: right, top;
}


#formation section.hero.is-medium.has-background-info-light.is-title {
  background-image: url("/assets/images/formation_background.png") !important;
  background-size: cover;
  background-position: right, top;
}
/*
#formation .separator {
  background: var(--primary7);
}*/

#formation p.title.right,
#formation p.title.left,
#blog p.title.right,
#blog p.title.left {
  color: #ffffff;
}

#formation p.title.left.is-small,
#blog p.title.left.is-small {
  font-size: 1.4rem;
  padding: 1rem 0;
}

#formation button.button.is-info {
  min-width: 50%;
  margin-bottom: 24px;
}

#blog img.illustration {
  border-radius: 16px;
  max-height: 24rem;
  object-fit: cover;
}

#blog p.content {
  text-align: justify;
}

.pagination-list a, .pagination-previous, .pagination-next{
  border-radius: 16px;
  background-color: var(--primary7);
  border-color: var(--primary7);
}

.pagination-link {
  background-color: var(--primary7);
  border-color: var(--primary7);
  color: var(--primary1);
}

.pagination-link.is-current {
  background-color: var(--primary3);
  border-color: var(--primary2);
  color: var(--primary1);
}

.column.content.ressources {
  padding: 2em;
}

@media screen and (max-width: 768px) {
  #tag-filter, p.menu-label, a.menu-label {
      writing-mode: horizontal-tb;
      text-orientation: mixed;
      font-size: 1rem;
      padding: 1rem;
  }

  #menu-filter {
  width: 100%;
  background-color: white;
  padding-top: 1.9rem;
  }

  #menu-filter-container {
      position: sticky;
      top: 0;
      z-index: 1;
      padding: 0 .75rem;
  }
}


.color-black-green {
  color: var(--black-green);
}

.color-black-green-bg {
  background-color: var(--black-green);
}

.color-dark-green {
  color: var(--dark-green);
}

.color-dark-green-bg {
  background-color: var(--dark-green);
}

.color-green {
  color: var(--green);
}

.color-green-bg {
  background-color: var(--green);
}

.color-black-blue {
  color: var(--black-blue);
}

.color-black-blue-bg {
  background-color: var(--black-blue);
}

.color-dark-blue {
  color: var(--dark-blue);
}

.color-dark-blue-bg {
  background-color: var(--dark-blue);
}

.color-blue {
  color: var(--blue);
}

.color-blue-bg {
  background-color: var(--blue);
}

.color-light {
  color: var(--light);
}

.color-light-bg {
  background-color: var(--light);
}

.color-highlight-red {
  color: var(--highlight-red);
}

.color-highlight-red-bg {
  background-color: var(--highlight-red);
}

.color-highlight-yellow {
  color: var(--highlight-yellow);
}

.color-highlight-yellow-bg {
  background-color: var(--highlight-yellow);
}

.color-while {
  color: #ffffff;
}

.color-while-bg {
  background-color: #ffffff;
}


.navbar-item.is-toto {
  font-weight: bold;
}

nav img {
  max-height: 1.75rem;
}

.active {
  color: var(--logo2);
}

#content {
  text-align: left;
}

#tag-filter, p.menu-label, a.menu-label {
  font-weight: 700;
  writing-mode: vertical-lr;
  text-orientation: revert;
  font-size: 2rem;
}

#tag-filter a {
  font-size: 3rem;
  color: var(--primary1);
  padding: .5em 0;
  /* margin: .5em 0; */
}


#main-page {
  background-color: #f3f7f9;
  min-height: 100%;
  display: inline-block;
}

.menu {
position: sticky;
display: inline-block;
vertical-align: top;
max-height: 100vh;
overflow-y: auto;
width: 8rem;
top: 0;
bottom: 0;
padding: 30px;
}

.is-background-image:hover {
  background-blend-mode: overlay;
  cursor: pointer;
}

.is-background-image {
  background-blend-mode: darken;
  background-position: center;
}

div.is-round.is-narrow {
  border-radius: 100%;
}

.content {
display: inline-block;
}

.mega-title {
  font-size: 8rem;
  text-align: center;
}

#frontpage .title.left{
  font-size: 1.6rem;
}

#frontpage .title.right {
  font-size: 1.6rem;
  font-weight: normal;
}

#frontpage .subtitle, footer .subtitle, #formation .subtitle{
  color: var(--primary3);
  font-weight: 600;
}

figure#qualiopi {
  padding: 2em 5em;
  background-color: var(--primary7);
}

footer .content, footer p {color: #ffffff;}

.button {
  border-radius: 2rem !important;
  border: solid 1px !important;
  box-shadow: 2px 2px 0px 0px !important;
}

.button:hover {
  box-shadow: -2px -2px 0px 0px !important;
}

.service {
  border: solid 1px #000;
  box-shadow: 2px 2px 0 0 #000;
  margin: 8px;
  border-radius: 16px;
  padding: 16px;
}

#formation-content .columns.has-text-centered.top-info.has-background-primary {
  margin: 8px;
  border-radius: 16px;
  padding: 16px;
  color: white;
}

#formation .service p.title {
  margin-top: 24px;
  min-height: 2rem;
}

.top-info p.title {
  color: white;
}


.top-info p.title {
  margin: 0;
}

#formation .service p.subtitle {
  margin-bottom: 48px;
  min-height: 2rem;
  height: 2rem;
}

#formation .column.service {
  padding: 16px 32px 16px 32px;
}

.imgservicecontainer {
  background-color: var(--primary3);
  border-radius: 8px 8px 0 0;
  margin-bottom: 8px;
  margin: -4px;
}

.service figure.image img{
  height: 5em;
  width: auto;
  text-align: center;
  padding: 8px;
  object-fit: contain;
}

.member figure.image {
  background-color: var(--primary7);
  border-radius: 16px;
}

.name {
  border-radius: 16px;
  border: solid #000;
  box-shadow: 2px 2px 0 0;
  margin: 8px;
  font-size: 20px;
  font-weight: 800;
  line-height: 32px;
  letter-spacing: 0.1em;
  text-align: center;
  padding: 0 8px;
}

.hashtag {
  margin: 8px;
  font-size: .5em;
}


.member img {
  /* width: 12rem; */
  /* height: 12rem; */
  object-fit: contain;
  height: fit-content;
  border-radius: 16px;
}

.contact img {
  height: 32px;
  width: auto;
}

p.title.left.is-small {
  font-size: 1.2rem;
  padding: 1rem 0;
}
/*
#blog p.title.right, #blog p.title.left {
  color: var(--primary7);
}*/

#blog p.title.right, #formation p.title.right{
  font-size: 4rem;
}

/*#blog .separator {
 background: var(--primary7);
}*/

.separator {
  width: 2px;
  height: 8rem;
  background: white;
}


#formation-content .separator {
  height: 4rem;
}

#blog section.hero.has-background-info-light {
  background-image: url("../assets/blog_background.png") !important;
  background-size: cover;
  background-position: right, top;
}


#formation section.hero.is-medium.has-background-info-light.is-title {
  background-image: url("../assets/formation_background.png") !important;
  background-size: cover;
  background-position: right, top;
}
/*
#formation .separator {
  background: var(--primary7);
}*/

#formation p.title.right,
#formation p.title.left,
#blog p.title.right,
#blog p.title.left {
  color: #ffffff;
}

#formation p.title.left.is-small,
#blog p.title.left.is-small {
  font-size: 1.4rem;
  padding: 1rem 0;
}

#formation button.button.is-info {
  min-width: 50%;
  margin-bottom: 24px;
}

#blog img.illustration {
  border-radius: 16px;
  max-height: 24rem;
  object-fit: cover;
}

#blog p.content {
  text-align: justify;
}

.pagination-list a, .pagination-previous, .pagination-next{
  border-radius: 16px;
  background-color: var(--primary7);
  border-color: var(--primary7);
}

.pagination-link {
  background-color: var(--primary7);
  border-color: var(--primary7);
  color: var(--primary1);
}

.pagination-link.is-current {
  background-color: var(--primary3);
  border-color: var(--primary2);
  color: var(--primary1);
}

.column.content.ressources {
  padding: 2em;
}

@media screen and (max-width: 768px) {
  #tag-filter, p.menu-label, a.menu-label {
      writing-mode: horizontal-tb;
      text-orientation: mixed;
      font-size: 1rem;
      padding: 1rem;
  }

  #menu-filter {
  width: 100%;
  background-color: white;
  padding-top: 1.9rem;
  }

  #menu-filter-container {
      position: sticky;
      top: 0;
      z-index: 1;
      padding: 0 .75rem;
  }
}

